# Πρόγραμμα Εμφάνισης Πίνακα Προπαίδειας
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Εμφάνισης Πίνακα Προπαίδειας")
print()

# Χρήση 1ης εντολής επανάληψης for (μεταβλητή i)
# Η μεταβλητή i θα λάβει διαδοχικά όλες τις τιμές μεταξύ 1 και 10
for i in  range(1,11,1):
    # Χρήση 2ης εντολής επανάληψης for (μεταβλητή j)
    # Η μεταβλητή j θα λάβει διαδοχικά όλες τις τιμές μεταξύ 1 και 10
    for j in range(1,11,1):
        # Εμφάνιση μια γραμμής προπαίδειας στο χρήστη
        print(i,"x",j,"=", i*j)
    print()
      
# Εμφάνιση Μηνύματος Τέλους
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα Εμφάνισης \
Πίνακα Προπαίδειας") 
